@charset "UTF-8";
#schoolboard-header {
	margin-bottom: 30px;
	position: relative;
	margin-top: 0px;
}
#logo-school {
	float: none;
	width: 100%;
	text-align: center;
	position: relative;
	left: 0px;
	padding-top: 70px;
	z-index: 5;
}
#logo-school img {
	height: auto;
	max-width: 180px;
	max-height: 180px;
}
@media only screen and (min-width: 480px) {
	#logo-school {
		width: 150px;
		float: left;
	}
	#logo-school img {
		max-width:150px;
		max-height:150px;
	}
}
@media only screen and (min-width: 1024px) {
	#logo-school {
		width: 225px;
		text-align:left;
	}
	#logo-school img {
		max-width:225px;
	}
}

/*
panel
*/
.schoolboard-panel {
	position: relative;
	display: inline-block;
	color: #FFF;
	text-align: center;
	z-index: 9;
	margin-left: 0px;
	border-radius: 50%;
	min-width: 190px;
	min-height: 190px;
	margin-top: -100px;
	margin-bottom: 20px;
}
.schoolboard-panel:before {
	content: '';
	display: inline-block;
	height:100%;
	vertical-align: middle;
}
.schoolboard-panel,
.schoolboard-panel p,
.schoolboard-panel ul {
	font-family: 'Kalam', cursive;
	font-size: 14px;
	line-height: 17px;
}
.schoolboard-panel span {
	vertical-align: middle;
	display: inline-block;
}
.schoolboard-panel span div {
	padding-top: 20px;
	padding-bottom: 20px;
}
.hide-schoolboard-panel {
	display: none;
	visibility: hidden;
}
@media only screen and (min-width: 480px) {
	.schoolboard-panel {
		margin-left: 20%;
	}
	.schoolboard-panel.characters-more-than-350,
	.schoolboard-panel.characters-more-than-300,
	.schoolboard-panel.characters-more-than-250,
	.schoolboard-panel.characters-more-than-200 {
		margin-left: 5%;
	}
	.schoolboard-panel.characters-more-than-150,
	.schoolboard-panel.characters-more-than-100 {
		margin-left: 12%;
	}
}
@media only screen and (min-width: 480px) {
	.schoolboard-panel,
	.schoolboard-panel p,
	.schoolboard-panel ul {
		font-size: 18px;
		line-height: 20px;
	}
}
@media only screen and (min-width: 600px) {
	.schoolboard-panel {
		margin-top: -150px;
	}
}
@media only screen and (min-width: 768px) {
	.schoolboard-panel {
		bottom: 150px;
		margin-bottom: -150px;
	}
}
@media only screen and (min-width: 1024px) {
	.schoolboard-panel {
		bottom: 200px;
		margin-bottom: -200px;
	}
}
@media only screen and (min-width: 1280px) {
	.schoolboard-panel {
		min-width: 230px;
		min-height: 230px;
		bottom: 250px;
		margin-bottom: -250px;
	}
	.schoolboard-panel,
	.schoolboard-panel p,
	.schoolboard-panel ul {
		font-size: 23px;
		line-height: 25px;
	}
}
/*
swiper slider
*/
.swiper-container.swiper-school-fotoos {
	width: 300px;
	height: 300px;
	border-radius: 50%;
	overflow: hidden;
}
.swiper-slide.schoolfoto {
	background-position: center;
	background-size: cover;
}

.swiper-container.swiper-school-fotoos {
	position: relative;
	height: 300px;
	width: 300px;
	z-index: 8;
	margin-right: auto;
	margin-left: auto;
	left: 50px;
	margin-top: 25px;
	margin-bottom: -10px;
	border-radius: 50%;
	overflow: hidden;
}
@media only screen and (min-width: 480px) {
	.swiper-container.swiper-school-fotoos {
		left: 0px;
		top: -40px;
		margin-bottom: -40px;
		height: 330px;
		width: 330px;
		float: right;
		margin-right: -95px;
	}
}
@media only screen and (min-width: 530px) {
	.swiper-container.swiper-school-fotoos {
		top: -60px;
		margin-bottom: -70px;
		height: 360px;
		width: 360px;
	}
}
@media only screen and (min-width: 560px) {
	.swiper-container.swiper-school-fotoos {
		height: 390px;
		width: 390px;
	}
}
@media only screen and (min-width: 600px) {
	.swiper-container.swiper-school-fotoos {
		height: 420px;
		width: 420px;
	}
}
@media only screen and (min-width: 630px) {
	.swiper-container.swiper-school-fotoos {
		height: 450px;
		width: 450px;
	}
}
@media only screen and (min-width: 660px) {
	.swiper-container.swiper-school-fotoos {
		height: 480px;
		width: 480px;
	}
}
@media only screen and (min-width: 690px) {
	.swiper-container.swiper-school-fotoos {
		height: 510px;
		width: 510px;
	}

}
@media only screen and (min-width: 720px) {
	.swiper-container.swiper-school-fotoos {
		height: 540px;
		width: 540px;
	}

}
@media only screen and (min-width: 770px) {
	.swiper-container.swiper-school-fotoos {
		height: 570px;
		width: 570px;
		margin-right: -80px;
		margin-bottom: -30px;
	}
}
@media only screen and (min-width: 830px) {
	.swiper-container.swiper-school-fotoos {
		height: 600px;
		width: 600px;
		margin-right: -80px;
		margin-bottom: -30px;
	}
}
@media only screen and (min-width: 870px) {
	.swiper-container.swiper-school-fotoos {
		height: 630px;
		width: 630px;
	}
}
@media only screen and (min-width: 900px) {
	.swiper-container.swiper-school-fotoos {
		height: 650px;
		width: 650px;
	}
}
@media only screen and (min-width: 930px) {
	.swiper-container.swiper-school-fotoos {
		height: 670px;
		width: 670px;
	}
}
@media only screen and (min-width: 960px) {
	.swiper-container.swiper-school-fotoos {
		height: 680px;
		width: 680px;
	}
}
@media only screen and (min-width: 980px) {
	.swiper-container.swiper-school-fotoos {
		height: 700px;
		width: 700px;
	}
}
@media only screen and (min-width: 1024px) {
	.swiper-container.swiper-school-fotoos {
		height: 700px;
		width: 700px;
		margin-right: -40px;
	}
}
@media only screen and (min-width: 1100px) {
	.swiper-container.swiper-school-fotoos {
		height: 730px;
		width: 730px;
		margin-right: -25px;
	}
}
@media only screen and (min-width: 1200px) {
	.swiper-container.swiper-school-fotoos {
		height: 760px;
		width: 760px;
		margin-right: -10px;
	}
}
@media only screen and (min-width: 1280px) {
	#logo-school {
		margin-top: 20px;
	}
	.swiper-container.swiper-school-fotoos {
		height: 800px;
		width: 800px;
		margin-right: 0px;
	}
}